body {
	background-color: {$fondo_principal};
}
.encabezado {
 color:black;
}
.enc-version {
}
ul.horizontal a, ul.horizontal a:visited {
	background: {$fondo_menu};
	border:1px solid {$borde_menu};
	margin-right:2px;
}
a.nivel-0, a.nivel-0:visited {
	background-color: {$fondo_principal} !important;
	border:none !important;
}
ul.horizontal a:hover, ul.horizontal a:focus, ul.horizontal a.rollover, ul.horizontal a.rollover:visited {
	background:{$fondo_menu_seleccionado};
	color: {$frente_menu_seleccionado};
}
a.nivel-0:hover, a.nivel-0:focus, a.nivel-0.rollover, a.nivel-0.rollover:visited {
	background-color: {$fondo_principal} !important;
	border:1px solid {$borde_menu} !important;
	color: {$frente_principal} !important;
}
.ei-boton {
 margin-right: 3px;
}
.barra-superior {
	color: {$frente_barra_sup};
	border-top: 1px solid {$borde_principal};
	border-bottom: 1px solid {$borde_barra_sup};
}
.barra-superior-tit {
	_height: 30px;
	min-height: 30px;
}
.barra-popup .item-barra {
	float: none;
	text-align: center;
}

.zona-barra-id {
	color:{$frente_barra_sup};
}
.zona-items {
	background-color:{$fondo_componentes};
}
.zona-items a {
	color:{$frente_componentes};
}
.zona-items a:hover, .zona-items a:focus, .zona-items a.rollover, .zona-items a.rollover:visited {
	color: {$frente_barra_sup};
}

.ci-tabs-h-lista {
	/*background-color: {$fondo_principal};*/
	background-color:#DCDCDC;
}
.ei-base {
	background-color: {$fondo_componentes};
	border: 1px solid {$borde_componentes};
	padding:0;
}
.ei-base .ei-base {
	background-color: transparent;
	border: 0;
	margin: 0;
}

.ei-barra-sup {
	border: 1px solid {$borde_barra_sup};
}
.ei-barra-sup-sin-botonera {
	min-height: 0;
	_height:0;
	padding:0;
}

.ei-barra-sup-tit {
 padding-left: 5px;
 color: {$frente_barra_sup};
}
/*************************
		CUADRO
**************************/
.ei-cuadro-cuerpo {
	padding:0;
	margin:0;
	BORDER-COLLAPSE: collapse;
	empty-cells: hide;	
}
.ei-cuadro-scroll {
	padding:2px;
}
.ei-cuadro-fila,  .ei-cuadro-total { 
	/*word-break: break-all;*/
	border-left: 1px solid {$borde_tabular};
	border-right: 1px solid {$borde_tabular};
}
.ei-cuadro-totales {
	border-top: 1px solid {$borde_componentes};
	padding:4px;
}
.ei-cuadro-cc-fondo, .ei-ml-grilla, .ei-filtro-grilla {
	border:1px solid {$borde_componentes};
	padding-left:1px;
}
.ei-cuadro-col-tit, .ei-ml-columna, .ei-filtro-columna {
	padding-top: 2px;
	padding-bottom:2px;
	padding-left: 6px;
	border: 1px solid {$borde_titulo};
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:left;
}
.ei-cuadro-col-tit-grupo {
	text-align: center;
}
.ei-cuadro-fila-sel, .ei-ml-fila-selec, .ei-filtro-fila-selec {
	padding-top:2px;
	padding-bottom:2px;
	background-color: #31829F !important;
	border-top: 1px solid {$borde_tabular};
	border-bottom: 1px solid {$borde_tabular};
	color:white !important;
}
.ei-cuadro-celda-impar {
	background-color:{$fondo_contraste};
}
.ei-cuadro-celda-par, .ei-ml-fila, .ei-filtro-fila {
	background-color: {$fondo_componentes};
}
.ei-ml-fila, .ei-filtro-fila {
	border-top: 1px solid {$borde_tabular};
	padding-top:2px;
	padding-bottom:2px;	
}
.col-ajuste{
	word-break: break-all;
}
.col-num-p2,.col-num-p4,.col-tex-p2,.col-tex-p4, .col-cen-s2, .col-cen-s4 {
	color: {$frente_resaltado};
	font-weight: bold;
}
.ei-cuadro-celda-impar .col-num-p3, 
.ei-cuadro-celda-impar .col-num-p4, 
.ei-cuadro-celda-impar .col-tex-p3, 
.ei-cuadro-celda-impar .col-tex-p4, 
.ei-cuadro-celda-impar .col-cen-s3, 
.ei-cuadro-celda-impar .col-cen-s4 {
	background-color: {$fondo_resaltado_par};
}
.ei-cuadro-celda-par .col-num-p3, 
.ei-cuadro-celda-par .col-num-p4, 
.ei-cuadro-celda-par .col-tex-p3, 
.ei-cuadro-celda-par .col-tex-p4, 
.ei-cuadro-celda-par .col-cen-s3, 
.ei-cuadro-celda-par .col-cen-s4 {
	background-color: {$fondo_resaltado_impar};
}

/*************************
		Forms
**************************/
.ei-form-fila-oculta, .ei-form-fila-filtrada {
	background-color: {$fondo_menu};
}
.ei-ml-columna-extra {
	border-left: none;
	border-right: none;
}

.ef-barra-divisora {
	border-bottom: {$borde_tabular} 1px solid;
}
.ei-ml-fila-total {
	border-top: {$borde_tabular} 1px solid;
}
/*************************
		CI
**************************/
.ci-barra-sup {
}
.ei-barra-sup-desc-info, .ci-wiz-enc {
	color: {$frente_principal};
	background-color: {$fondo_contraste};
	border: 1px dotted {$borde_tabular};
	_border: 1px solid {$borde_tabular};
}
.ei-barra-sup-desc-warning, .ci-pant-desc-warning {
	background-color: #FFFFE1;
	border: 1px solid #B7C8F6;
}
.ei-barra-sup-desc-error, .ci-pant-desc-error {
	background-color: #F1D3D9;
	border: 1px solid #B7C8F6;
}
.ci-pant-sep {
	display:none;
}
.ci-simple-cont {
/*	border: 1px solid gray;
	background-color: {$fondo_componentes};*/
	padding: 2px;
}
.ci-tabs-h-lista {
	margin-left: -3px;
	width:105%;
	background-color:#DCDCDC;
	
}
.ci-tabs-h-lista ul {
	margin-left: 0;
}
.ci-tabs-h-cont {
	background-color: white;
}
.ci-tabs-h-lista li {
	padding-left: 0;
	
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;	
	-webkit-border-radius: 6px 6px 0 0;	
		
}
.ci-tabs-h-solapa {
	border-left: 1px solid #576ca5;
	border-right: 1px solid #244268;
	border-top: 1px solid #244268;
	border-bottom: 1px solid #7284aa;
	
	background-image: -moz-linear-gradient(
	    center top,
	    #31829f 50%,
	    #31829f 50%
	);
	background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.5, #7386b1),
	    color-stop(0.5, #53689f)
	);		
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#7386b1, endColorstr=#53689f)";	
}
.ci-tabs-h-solapa a {
	color:white;
	min-height: 16px;
}

.ci-tabs-h-solapa-sel {
	border: 1px solid white;
}
.ci-tabs-h-solapa-sel {
	color: #224086;
	background-image: -moz-linear-gradient(
	    center top,
	    #e9e9e9 50%,
	    #ffffff 50%
	);
	background-image: -webkit-gradient(
	    linear,
	    left top,
	    left bottom,
	    color-stop(0.5, #e9e9e9),
	    color-stop(0.5, #ffffff)
	);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e9e9e9, endColorstr=#ffffff)";	
}

.ci-botonera {
	background-color: {$fondo_botonera};	
}

.ci-wiz-cont  {
}

#overlay_contenido {
     background-color: {$fondo_menu};
     border:1px solid {$borde_componentes};     
}
.overlay-titulo {
	border-bottom: 1px solid {$borde_componentes};	
}
.overlay-botonera {
	border-top: 1px solid {$borde_componentes};
}

.auditoria-cambio-valor {
	font-weight: bold;
}

.mensaje-cuerpo-info {
	text-align:center;
}

/**************************
	TABS V
***************************/
.ci-tabs-v-lista {
}
.ci-tabs-v-cont {
	border: 1px solid #868789;
}
.ci-tabs-v-margen-sup {
	height: 5px;
}
.ci-tabs-v-solapa a, .ci-tabs-v-solapa-sel{
	font-weight: normal;
	font-size: 11px;
	font-family: Tahoma;	
	color: #000000;
	padding-left:3px;
}
.ci-tabs-v-desactivado a {
	color:gray;
	text-decoration:none;
	cursor: default;
}
.ci-tabs-v-solapa-sel {
	padding-top:2px;
	padding-bottom:2px;
	background-color: #7579BA !important;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	color:white !important;

}

.ci-tabs-v-boton {
	color:#000000;
	text-decoration:none;
}
.ci-tabs-h-solapa .ci-tabs-boton-desact {
	color:#ccc !important;
	cursor: default;
}
.ci-tabs-v-solapa  .ci-tabs-boton-desact {
	color:#ccc;
	text-decoration:none;
	cursor: default;
}


/*****************************
		CALENDARIO
**************************/
.selectedday, .selecteddayevents {
	border: 1px solid #000000;
	background-color: #D4D0C8;
}
.today, .todayevents {
	border: 1px solid #000000;
}


.ef-barra-divisora-gris-ancha{
	border-bottom:3px solid #cccccc;
	font-size: 16px;
	font-weight: bold;
	color:#000000;
	margin:5px 0;
}

.ef-fijo-16-restaltado{
	font-weight: bold;
	font-size: 16px;
}

.ei-changelog{
	white-space:normal;
	font-size: 1.5em;
	max-width: 80vw;
}

.combo-firmante,.ef-fijo-firmante{
	max-width: 260px;
}

.riesgo-muy-alto,.riesgo-alto,.riesgo-medio,.riesgo-bajo{
	padding: 1px 4px;
	border-radius: 3px;
	color: #333;
	font-weight: bold;
}

.riesgo-muy-alto{
	background-color: #ff0606;
}

.riesgo-alto{
	background-color: #fb7373;
}

.riesgo-medio{
	background-color: #fb9a73;
	color: #333;
}

.riesgo-bajo{
	background-color: #fce1a7;
}

.ei-fijo-14-pt{
  	font-size: 1.2em;
	width: 500px;
	white-space: normal;
	padding-top: 3px;
}

.ei-fijo-relato-dafg{
	font-size: 1.2em;
	max-width: 85vw;
	white-space: normal;
	padding-top: 3px;
	text-align: justify;
}

#cuerpo_js_ci_125000004 .ci-tabs-h-lista,#cuerpo_js_ci_125000009 .ci-tabs-h-lista{
	font-size: 1.3em;
  	background: #9ad7ef;
}

#cuerpo_js_ci_125000004  .ci-tabs-h-solapa a,#cuerpo_js_ci_125000009  .ci-tabs-h-solapa a{
	background: #31829f;
	font-weight: unset;
}

#cuerpo_js_ci_125000004 .ci-tabs-h-solapa-sel,#cuerpo_js_ci_125000009 .ci-tabs-h-solapa-sel {
	border: none;
}

#cuerpo_js_ci_125000004  .ci-tabs-h-solapa-sel a,#cuerpo_js_ci_125000009  .ci-tabs-h-solapa-sel a{
	background: white;
	color: black;
	padding-top: 5px;
	border-top: 1px solid #31829f;
	border-left: 1px solid #31829f;
	border-right: 1px solid #31829f;
	padding-left: 0;
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
}

.ei-ml-fila-selec .ml-img-opciones img{
	filter: brightness(0) invert(1);
}